## Tabs

TabSet is a custom component to display a tabbed interface

Select a tab by setting active binding to true:

{{theTab?.content}}

Vertical content 1 Vertical content 2

### Import

    {{'import {TAB_PROVIDERS} from "fuel-ui/fuel-ui"'}}

### Getting Started

TabSet is a custom element to show an interactive tabbed interface. Used in conjuction with the custom Tab element, TabSet can be displayed in a number of ways

### Usage

### TabSet Attributes

Loading table...

### Tab Attributes

Loading table...

### Tab Events

Loading table...